new3ds Jap 8.1 want to update to 9.0-9.2 for ninjihax

Discussion in '3DS - Flashcards & Custom Firmwares' started by Energygamer3ds, Feb 19, 2015.

  1. Energygamer3ds
    OP

    Energygamer3ds Member

    Newcomer
    41
    3
    Feb 11, 2015
    United States
    As the title says i have a new3ds regular with 8.1 and I would love to have ninjihax available to play on. I loves me some homebrew as I need the browser exploit for ninjihax maybe someone can help me out. Also sorry if i am asking this in the wrong thread. I have a 3ds xl american on 9.2 firmware if that helps anything thanks you guys in advance :)
     
  2. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada
    Since when do you need a browser exploit for ninjahax ? You just need the game.
     
  3. Energygamer3ds
    OP

    Energygamer3ds Member

    Newcomer
    41
    3
    Feb 11, 2015
    United States
    i have 8.1 japanese console and a sky3ds could i just load a rom and run the hack that way maybe i got my exploits mixed up haha :)
     
  4. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    No you can't I'm in the same boat. I could load it with my red button sky but no the blue button because I couldn't use my saves from the red to the blue button
     
  5. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada
    http://smealum.net/ninjhax/

    Here's all the info you need, specifically :

     
  6. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    We need someone to dump there Sky3ds copy cubic ninja JAP and hopefully it has the save in the dump and we could just restore with diskwriter
     
  7. Energygamer3ds
    OP

    Energygamer3ds Member

    Newcomer
    41
    3
    Feb 11, 2015
    United States
    So on 8.1 new3ds japanese console there is no ninjihax that is kind of what i thought is there anyway to update 8.1 to 9.2? For new3ds i know no games are out that you can get the update from but is there another way?
     
  8. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    The problem is you can't do the exploit from 8.1 on the New 3ds because of the browser you need a Jap old 3ds and do the exploit on that console then after it saves you can put the sky card in the New 3ds and it will work
     
  9. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    This is the reason Smea said you need 9.0 or higher on New 3ds
     
  10. Energygamer3ds
    OP

    Energygamer3ds Member

    Newcomer
    41
    3
    Feb 11, 2015
    United States
    New3ds have to be on atleast 9.0 i have been to that site several times
     
  11. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada

    Ah I see, never knew that, why not update to 9.0 with a game update ?

    Edit***

    NVM, game updates don't update the browser.
     
  12. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    No leave your wifi off there is only one way...
     
  13. Energygamer3ds
    OP

    Energygamer3ds Member

    Newcomer
    41
    3
    Feb 11, 2015
    United States
    I have an old 3ds and a gateway card is there anyway i can help also i have a sky3ds and an old 3ds xl as well
     
  14. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    It has to be a JAP old 3ds smea regionfree will not work so if you have a JAPAN OLD 3ds with 9.2 or lower. Exploit the game with the old 3ds and save the hack to the sky card then after booting HBC backout and then you should have the hack already to go for the new 3ds on 8.1 just make sure all the files you need are on the microsd card of the new 3ds
     
  15. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    Gateway will not help with this I have tried everything and I mean everything this is the only way I found to make it work
     
  16. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,101
    4,024
    Oct 7, 2007
    United States
    Levelland, Texas
    Game updates don't install/update the browser. (so if no browser is installed, game updates will not install it. Nor will it update old versions of the browser)

    So if you have a launch console like the n3DS on 8.x fw, the browser isn't installed and right now the only way to fix that is to update it from the internet. That would just result on a 9.5 system (10.x for Japanese consoles I think) so obviously You don't want to update it from internet.

    You can wait till gateway releases their exploit for the n3DS so you can install the browser manually.

    Use UpdateCDN to retrieve the browser and package to CIA, and use DevMan/BigBlueMenu/BigRedMenu to install it to sysnand. Yes this should be safe so long as you use the right version of DevMan. Older versions should not be used to install titles to sysnand. BigBlueMenu should be the last version of DevMan available and is a safe version to install system titles with.

    If you don't want to wait, the only other option is to sell your n3DS and find one on 9.0 that comes with the browser.
     
  17. SolarisHeights

    SolarisHeights GBAtemp Regular

    Member
    105
    17
    Mar 27, 2014
    do u need cube ninja retail cart or just rom is ok?